﻿body {
}

	body.mobile-page {
		background-image: url('../Images/bg-main.jpg');
		background-repeat: repeat;
	}

.transition {
	-moz-transition-delay: 0;
	-o-transition-delay: 0;
	-webkit-transition-delay: 0;
	transition-delay: 0;
	-moz-transition-duration: 0.35s;
	-o-transition-duration: 0.35s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
	-moz-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-moz-transition-property: all;
	-o-transition-property: all;
	-webkit-transition-property: all;
	transition-property: all;
}

.clear,
.clear:before,
.clear:after {
	float: none;
	clear: both;
}

img {
	display: block;
	max-width: 100%;
}

h2 {
}

header,
footer {
	width: 100%;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 60px;
	background-color: #000;
	border-bottom: 1px solid #fff;
	z-index: 3;
}

.logo-bjk {
	float: left;
	padding-left: 46px;
	margin-top: 6px;
	margin-left: 10px;
	font-size: 48px;
}

	.logo-bjk label {
		display: block;
		padding-top: 6px;
		padding-bottom: 3px;
		line-height: 1;
		font-size: 24px;
		font-family: 'Futura Bold';
		color: #fff;
	}

	.logo-bjk span {
		display: block;
		line-height: 1;
		font-size: 10px;
		font-family: 'Futura Std Book';
		color: #949494;
	}

.menu-button {
	float: right;
	margin-right: 10px;
	line-height: 60px;
	color: #fff;
	font-size: 30px;
}

menu {
	position: fixed;
	top: 61px;
	bottom: -100px;
	left: 100px;
	padding: 20px 0 100px;
	background-color: #000;
	width: 100%;
	overflow-y: scroll;
	opacity: 0;
	pointer-events: none;
	z-index: 999;
}

	menu h2,
	menu > a {
		display: block;
		padding: 0 20px;
		line-height: 1;
		color: #ed1c24;
		font-size: 16px;
		font-family: 'Futura Std Bold';
		letter-spacing: 3px;
	}

		menu h2 a {
			float: right;
			font-size: 14px;
			font-family: 'Futura Std Condensed Bold';
			color: #fff;
		}

	menu nav {
		float: left;
		width: 100%;
		padding-top: 20px;
		padding-bottom: 40px;
	}

		menu nav a {
			float: left;
			width: 50%;
			padding: 10px 0;
			padding-top: 14px;
			border-bottom: 1px solid #2d2d2d;
			line-height: 1;
			font-family: 'Futura Std Condensed Bold';
			font-size: 18px;
			color: #fff;
			text-indent: 20px;
		}

			menu nav a:nth-of-type(3) {
				clear: left;
			}

			menu nav a:active {
				color: #949494;
			}

	menu > a {
		margin: 20px 0;
	}

		menu > a:active {
			color: #fff;
		}

	menu.active {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

.mobile-category {
	position: relative;
	display: block;
	height: 0;
	margin: 10px 20px;
	padding-top: 30px;
	border-radius: 2px;
	background-color: #fff;
	overflow: hidden;
	-moz-transition: 0.2s height ease-out;
	-o-transition: 0.2s height ease-out;
	-webkit-transition: 0.2s height ease-out;
	transition: 0.2s height ease-out;
}

	.mobile-category span {
		position: absolute;
		width: 100%;
		top: 0;
		left: 0;
		text-align: left;
		text-indent: 10px;
		line-height: 30px;
		color: #000;
		z-index: 1;
		border-bottom: 1px solid #949494;
	}

	.mobile-category:before {
		content: '';
		position: absolute;
		top: 14px;
		right: 10px;
		width: 10px;
		height: 2px;
		background-color: #000;
	}

	.mobile-category:after {
		content: '';
		position: absolute;
		top: 10px;
		right: 14px;
		width: 2px;
		height: 10px;
		background-color: #000;
	}

	.mobile-category a {
		display: block;
		padding: 0 10px;
		margin-bottom: 10px;
		text-align: left;
		font-family: 'Futura Std Book';
		font-size: 14px;
		color: #000;
	}

		.mobile-category a:nth-of-type(1) {
			padding-top: 5px;
		}

		.mobile-category a:active {
			background-color: #ed1c24;
		}

	.mobile-category.active::after {
		display: none;
	}

#content {
	padding-top: 61px;
	text-align: center;
}

	#content .title-link {
		display: block;
		text-align: center;
		letter-spacing: 4px;
		line-height: 1;
		margin-bottom: 10px;
		color: #ed1c24;
		font-family: 'Futura Std Bold';
		font-size: 18px;
	}

	#content .red-link {
		display: block;
		padding: 10px;
		text-align: center;
		margin-bottom: 2px;
		background-color: #ed1c24;
		color: #fff;
		font-family: 'Futura Std Bold';
		font-size: 16px;
	}

		#content .red-link:last-of-type {
			margin-bottom: 10px;
		}

		#content .red-link:active {
			background-color: #a91a20;
		}

	#content .more {
		position: relative;
		display: inline-block;
		height: 20px;
		padding: 10px;
		margin-bottom: 20px;
		border-radius: 2px;
		text-align: center;
		background-color: #fff;
		color: #000;
	}

		#content .more span {
			line-height: 20px;
			font-size: 14px;
			letter-spacing: 1px;
			font-family: 'Futura Std Medium';
		}

		#content .more.active {
			background-color: #949494;
		}

			#content .more.active span {
				display: none;
			}

.loading {
	position: relative;
	margin: 0 auto;
	width: 55px;
	height: 20px;
	display: none;
}

	.loading div {
		position: absolute;
		top: 50%;
		background-color: rgb(0,0,0);
		width: 12px;
		height: 12px;
		margin-top: -6px;
		-moz-animation-name: bounce-loading;
		-o-animation-name: bounce-loading;
		-webkit-animation-name: bounce-loading;
		animation-name: bounce-loading;
		-moz-animation-duration: 1.5s;
		-o-animation-duration: 1.5s;
		-webkit-animation-duration: 1.5s;
		animation-duration: 1.5s;
		-moz-animation-iteration-count: infinite;
		-o-animation-iteration-count: infinite;
		-webkit-animation-iteration-count: infinite;
		animation-iteration-count: infinite;
		-moz-animation-direction: normal;
		-o-animation-direction: normal;
		-webkit-animation-direction: normal;
		animation-direction: normal;
		-moz-transform: scale(.3);
		-ms-transform: scale(.3);
		-o-transform: scale(.3);
		-webkit-transform: scale(.3);
		transform: scale(.3);
		border-radius: 100%;
	}

.ball-1 {
	left: 0;
	-moz-animation-delay: 0.3s;
	-o-animation-delay: 0.3s;
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}

.ball-2 {
	left: 15px;
	-moz-animation-delay: 0.45s;
	-o-animation-delay: 0.45s;
	-webkit-animation-delay: 0.45s;
	animation-delay: 0.45s;
}

.ball-3 {
	left: 30px;
	-moz-animation-delay: 0.6s;
	-o-animation-delay: 0.6s;
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

.ball-4 {
	left: 42px;
	-moz-animation-delay: 0.75s;
	-o-animation-delay: 0.75s;
	-webkit-animation-delay: 0.75s;
	animation-delay: 0.75s;
}

@keyframes bounce-loading {
	0% {
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		-webkit-transform: scale(1);
		transform: scale(1);
		background-color: rgb(0,0,0);
	}

	100% {
		-moz-transform: scale(.3);
		-ms-transform: scale(.3);
		-o-transform: scale(.3);
		-webkit-transform: scale(.3);
		transform: scale(.3);
		background-color: rgb(255,255,255);
	}
}

#content .more.active .loading {
	display: block;
}

.swiper-container {
	position: relative;
	width: 100%;
	margin-bottom: 28px !important;
	padding-bottom: 20px;
}

	.swiper-container.active {
		margin-top: 80px;
	}

.mobile-double-slider {
}

	.mobile-double-slider a {
		color: #2d2a26;
	}

	.mobile-double-slider span {
		position: relative;
		display: block;
		height: 29vw;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
	}

	.mobile-double-slider img {
	}

	.mobile-double-slider p {
		padding: 5px;
		line-height: 1.3;
		text-align: left;
		border-bottom: 1px solid #dcdcdc;
		font-family: 'Futura Std Book';
		font-size: 12px;
		color: #2d2a26;
		height: 64px;
	}

.match-center-slider .swiper-slide {
	padding-top: 110px;
}

.match-center-slider h2 {
	position: absolute;
	top: 25px;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
	font-family: 'Futura Std Bold';
	font-size: 16px;
}

.match-center-slider .swiper-button-black {
	top: 20px !important;
}

.slider-navigation {
	position: absolute;
	width: 100%;
	height: 0;
	top: 20px;
	z-index: 2;
}

	.slider-navigation a {
		width: 30px;
		height: 60px;
		background-color: #fff;
	}

		.slider-navigation a:before {
			display: block;
			text-align: center;
			line-height: 60px;
			color: #000;
			font-size: 30px;
		}

	.slider-navigation .prev {
		float: left;
	}

	.slider-navigation .next {
		float: right;
	}

.pager {
	position: absolute;
	width: 100%;
	height: 20px;
	bottom: 0;
	z-index: 2;
	text-align: center;
}

	.pager span {
		display: inline-block;
		width: 4px;
		height: 4px;
		margin: 0 2px;
		vertical-align: middle;
		border: 1px solid #000;
		background-color: #fff;
		opacity: 1;
	}

.mobile-page .pager span {
	border: 1px solid #fff;
	background-color: transparent;
}

.swiper-pagination-bullet-active {
	background-color: #000 !important;
}

.mobile-page .swiper-pagination-bullet-active {
	background-color: #fff !important;
}

.match-center {
}

	.match-center a {
		width: 100%;
	}

	.match-center .top {
		float: left;
		width: 100%;
		padding: 10px 0;
		background-color: #000;
	}

	.match-center figure {
		float: left;
		width: 34%;
	}

		.match-center figure img {
			display: block;
			margin: 0 auto;
			margin-bottom: 3px;
		}

		.match-center figure label {
			display: block;
			text-align: center;
			font-family: 'Futura Std Condensed Light';
			color: #fff;
			font-size: 16px;
		}

	.match-center .top span {
		position: relative;
		float: left;
		width: 32%;
	}

		.match-center .top span:before {
			position: absolute;
			content: '';
			top: 0;
			left: 50%;
			width: 1px;
			height: 100%;
			margin-left: -0.5px;
			background-color: #949494;
		}

		.match-center .top span em {
			display: block;
			text-align: center;
			line-height: 1;
			color: #c1c1c1;
			font-style: normal;
		}

			.match-center .top span em:nth-of-type(1) {
				padding-top: 10px;
				margin-bottom: 2px;
				font-size: 36px;
				font-family: 'Futura Std Condensed Bold';
			}

			.match-center .top span em:nth-of-type(2) {
				font-size: 18px;
				font-family: 'Futura Std Condensed Light';
			}

	.match-center.played .top span em {
	}

	.match-center.played .top span,
	.match-center.just-playing .top span {
		margin-top: 10px;
	}

		.match-center.played .top span em,
		.match-center.just-playing .top span em {
			display: inline-block;
			width: 38px;
			text-align: center;
			padding: 0;
			font-family: 'Futura Std Condensed Bold';
			font-size: 36px;
			color: #000;
			font-style: normal;
		}

		.match-center.just-playing .top span em {
			color: #ed1c24 !important;
		}

		.match-center.just-playing .top span:before {
			content: ':';
			width: 100%;
			left: 0;
			top: 50%;
			margin: auto;
			margin-top: -11px;
			text-align: center;
			height: auto;
			line-height: 1;
			background-color: transparent;
			color: #f6323e;
			font-family: 'Futura Std Condensed Bold';
			font-size: 18px;
			-moz-animation-name: counter;
			-o-animation-name: counter;
			-webkit-animation-name: counter;
			animation-name: counter;
			-moz-animation-duration: 2s;
			-o-animation-duration: 2s;
			-webkit-animation-duration: 2s;
			animation-duration: 2s;
			-moz-animation-iteration-count: infinite;
			-o-animation-iteration-count: infinite;
			-webkit-animation-iteration-count: infinite;
			animation-iteration-count: infinite;
		}

	.match-center.just-playing .top em {
		color: #f6323e;
	}

	.match-center.not-played .top span:before {
		width: 100%;
		left: auto;
		top: 50%;
		margin: auto;
		margin-top: -11px;
		text-align: center;
		height: auto;
		line-height: 1;
		background-color: transparent;
		color: #adaaaa;
		font-family: 'Futura Std Condensed Bold';
		font-size: 18px;
	}

	.match-center.not-played .top em {
		color: #adaaaa;
	}

	.match-center .bottom {
		float: left;
		width: 100%;
		border-bottom: 1px solid #000;
		background-color: #fff;
	}

		.match-center .bottom label {
			padding: 2px 0;
			padding-top: 4px;
			text-align: center;
			line-height: 1.2;
			font-size: 14px;
			color: #f6323e;
			font-family: 'Futura Std Condensed Bold';
		}

		.match-center .bottom span {
			padding: 2px 0;
			text-align: center;
			line-height: 1.2;
			font-size: 11px;
			color: #000;
			font-family: 'Futura Std Condensed Bold';
		}

			.match-center .bottom label:nth-of-type(1),
			.match-center .bottom span:nth-of-type(1) {
				float: left;
				width: 120px;
				padding-left: 10px;
				text-align: left;
			}

			.match-center .bottom label:nth-of-type(2),
			.match-center .bottom span:nth-of-type(2) {
				float: right;
				width: 152px;
				padding-right: 10px;
				text-align: right;
			}

			.match-center .bottom span:nth-of-type(1) {
				clear: left;
			}

			.match-center .bottom span:nth-of-type(2) {
				clear: right;
			}

footer {
	position: relative;
	display: block;
	background-image: url('../Images/bg-main.jpg');
	text-align: center;
	padding-bottom: 27px;
}

	footer .logo-bjk {
		float: none;
		height: 76px;
		line-height: 76px;
		display: inline-block;
	}

		footer .logo-bjk label {
			padding: 0;
			line-height: 76px;
			font-size: 18px;
		}

	footer p {
		display: block;
		text-align: center;
		line-height: 1.5;
		color: #9b9b9b;
		font-family: 'Futura Std Book';
		font-size: 11px;
	}

.mobile-page footer {
	background-color: #000;
	background-image: none;
}

.social {
	display: block;
	height: 40px;
	padding: 20px 0;
	margin-bottom: 20px;
	text-align: center;
	border-top: 1px solid #949494;
	border-bottom: 1px solid #949494;
}

	.social a {
		position: relative;
		display: inline-block;
		width: 40px;
		height: 40px;
		margin: 0 4px;
		font-size: 40px;
		line-height: 1;
	}

		.social a:before {
			position: absolute;
			top: 0;
			left: 0;
			width: 40px;
			height: 40px;
			color: #fff;
		}

.mobile h1 {
	display: block;
	padding: 24px 0 20px 0;
	letter-spacing: 4px;
	text-align: center;
	color: #fff;
	font-size: 22px;
	font-family: 'Futura Std Light';
}

.mobile h2 {
	clear: left;
	display: block;
	padding: 15px 0 5px 0;
	letter-spacing: 2px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-family: 'Futura Std Light';
}

.mobile h3 {
	display: block;
	padding-bottom: 15px;
	letter-spacing: 2px;
	text-align: center;
	color: #fff;
	font-size: 11px;
	font-family: 'Futura Std Light';
}

.mobile .mobile-category {
	margin-bottom: 20px;
}

.duplex {
	width: 100%;
	margin-bottom: 10px;
}

	.duplex h2 {
		text-align: left;
		padding: 0 5px;
		margin-bottom: 10px;
		color: #fff;
		font-family: 'Futura Std Condensed Bold';
		font-size: 15px;
	}

	.duplex a {
		float: left;
		/*width: calc(50% - 5px);*/
		width: 48.4%;
		padding-right: 5px;
		margin-bottom: 10px;
	}

		.duplex a:nth-of-type(2n) {
			float: left;
			padding-right: 0;
			padding-left: 5px;
		}

			.duplex a:nth-of-type(2n) h2 {
				text-align: right;
			}

		.duplex a:nth-of-type(2n+1) {
			clear: left;
		}

	.duplex figure {
		position: relative;
		display: block;
		height: 29vw;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
	}

	.duplex a:nth-of-type(2n+1) figure:before {
		position: absolute;
		content: '';
		top: 0;
		right: -5.5px;
		width: 1px;
		height: 100%;
		background-color: #373737;
	}

	.duplex p {
		line-height: 1.3;
		padding: 5px;
		text-align: left;
		font-size: 12px;
		font-family: 'Futura Std Book';
		color: #fff;
		border-bottom: 1px solid #373737;
		height: 80px;
	}

.breadCrumb {
	position: relative;
	float: left;
	width: calc(100% - 40px);
	padding: 10px 0;
	padding-left: 40px;
}

	.breadCrumb a {
		position: relative;
		float: left;
		line-height: 1.5;
		color: #fff;
		font-size: 15px;
		font-family: 'Futura Std Book';
	}

		.breadCrumb a:after {
			content: '»';
			margin: 0 5px;
			color: #5b5a5a;
		}

		.breadCrumb a:nth-of-type(1) {
			position: absolute;
			left: 0;
			top: 0;
			width: 40px;
			height: 100%;
			text-align: center;
		}

			.breadCrumb a:nth-of-type(1):before {
				position: absolute;
				width: 100%;
				top: 5px;
				left: 0;
				font-size: 20px;
				color: #fff;
			}

			.breadCrumb a:nth-of-type(1):after,
			.breadCrumb a:last-of-type:after {
				display: none;
			}

.news-slider {
	position: relative;
	background-color: #000;
}

	.news-slider p {
		position: absolute;
		bottom: 0;
		right: 0;
		padding: 5px 3px;
		color: #fff;
		background-color: rgba(0,0,0,0.8);
		font-family: 'Futura Std Book';
		font-size: 10px;
	}

	.news-slider .swiper-slide {
		text-align: center;
	}

	.news-slider img {
		display: inline-block;
	}

.news-content {
	display: block;
	padding: 20px 12px;
	text-align: left;
}

	.news-content h2 {
		position: relative;
		padding-left: 12px;
		margin-bottom: 15px;
		line-height: 1.3;
		text-align: left;
		font-family: 'Futura Std Condensed Bold';
		font-size: 18px;
		color: #fff;
	}

		.news-content h2:before {
			position: absolute;
			content: '';
			top: 0;
			left: 0;
			width: 3px;
			height: 100%;
			background-color: #ed1c24;
		}

	.news-content h3 {
		margin-bottom: 15px;
		line-height: 1.5;
		text-align: left;
		font-family: 'Futura Std Bold';
		font-size: 13px;
		color: #fff;
	}

	.news-content p {
		margin-bottom: 10px;
		line-height: 1.5;
		font-family: 'Futura Std Book';
		font-size: 14px;
		color: #fff;
	}

		.news-content p a {
			color: #ed1c24;
		}

	.news-content ul {
		margin-bottom: 10px;
		margin-left: 15px;
	}

	.news-content li {
		line-height: 1.5;
		font-family: 'Futura Std Book';
		font-size: 14px;
		color: #fff;
	}

.author {
	display: block;
	padding-top: 10px;
	margin-bottom: 20px;
	height: 36px;
}

	.author img {
		float: left;
		margin-right: 10px;
	}

	.author p {
		margin-bottom: 4px;
		line-height: 1;
		font-family: 'Futura Std Book';
		font-size: 11px;
		color: #fff;
	}

		.author p:nth-of-type(1) {
			padding-top: 6px;
		}

.score-board {
	float: left;
	width: 100%;
	padding-bottom: 5px;
	border-bottom: 1px solid #3c3c3c;
}

	.score-board .team {
		float: left;
		width: 30%;
		padding: 5px 0;
		background-color: #fff;
	}

	.score-board img {
		display: block;
		margin: 0 auto;
		margin-bottom: 5px;
		max-height: 45px;
	}

	.score-board h4 {
		display: block;
		line-height: 1;
		color: #161616;
		font-family: 'Futura Std Condensed Light';
		font-size: 14px;
	}

	.score-board .info {
		float: left;
		position: relative;
		width: 40%;
		padding: 0;
		text-align: center;
		background-color: transparent;
	}

		.score-board .info:before {
			content: '';
			position: absolute;
			left: 50%;
			top: 0;
			margin-left: -0.5px;
			width: 1px;
			height: 52px;
			background-color: #bababa;
		}

		.score-board .info .score {
			display: inline-block;
			width: 42%;
			margin: 0;
			margin-bottom: 8px;
			padding-top: 10px;
			line-height: 1;
			font-size: 40px;
			font-family: 'Futura Std Condensed Bold';
			color: #fff;
		}

		.score-board .info div {
			position: relative;
			display: block;
			width: 34px;
			height: 14px;
			text-align: center;
			margin: 0 auto;
		}

			.score-board .info div label {
				position: relative;
				float: left;
				line-height: 1;
				color: #fff;
				font-family: 'Futura Std Book';
				font-size: 11px;
			}

				.score-board .info div label:before {
					position: absolute;
					left: -20px;
					top: 0;
					line-height: 8px;
					font-size: 12px;
					color: #fff;
				}


				.score-board .info div label i {
					font-style: normal;
					font-weight: normal;
					-moz-animation-name: counter;
					-o-animation-name: counter;
					-webkit-animation-name: counter;
					animation-name: counter;
					-moz-animation-duration: 2s;
					-o-animation-duration: 2s;
					-webkit-animation-duration: 2s;
					animation-duration: 2s;
					-moz-animation-iteration-count: infinite;
					-o-animation-iteration-count: infinite;
					-webkit-animation-iteration-count: infinite;
					animation-iteration-count: infinite;
				}

			.score-board .info div em {
				position: absolute;
				left: 108%;
				bottom: 0;
				font-size: 11px;
				color: #F6323E;
				font-weight: normal;
				font-style: normal;
				font-family: 'Futura Std Light';
			}

				.score-board .info div em:before {
					content: '+';
				}

				.score-board .info div em:after {
					content: '’';
				}

	.score-board.active {
		position: fixed;
		top: 61px;
		left: 0;
		right: 0;
		padding: 0;
		margin: 0;
		z-index: 2;
		background-color: #000;
	}

		.score-board.active section img {
			margin-bottom: 0;
		}

		.score-board.active .info::before {
			top: 5px;
			height: 25px;
		}

		.score-board.active .info span {
			margin-bottom: 4px;
			padding-top: 4px;
			font-size: 30px;
		}

		.score-board.active .team label {
			display: none;
		}

.moments {
	position: relative;
	width: 100%;
}

	.moments:before {
		content: '';
		position: absolute;
		left: 0;
		top: 120px;
		width: 1px;
		height: 100%;
		background-color: #949494;
	}

	.moments h2 {
		position: absolute;
		top: 25px;
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
		font-family: 'Futura Std Bold';
		font-size: 16px;
	}

	.moments section {
		position: relative;
		float: left;
		width: calc(100% - 44px);
		margin-bottom: 10px;
		padding-left: 44px;
	}

		.moments section:before {
			position: absolute;
			top: 30px;
			left: 0;
			width: 34px;
			text-align: center;
			color: #fff;
			font-size: 16px;
		}

		.moments section.yellow:before {
			color: #ffd600;
		}

		.moments section.red:before {
			color: #F6323E;
		}

		.moments section.icon-substitute:before {
			color: #0f0;
		}

		.moments section label {
			position: absolute;
			top: 0;
			left: 0;
			width: 34px;
			text-align: center;
			line-height: 22px;
			background-color: #f6323e;
			color: #fff;
			font-family: 'Futura Std Book';
			font-size: 12px;
			z-index: 1;
		}

			.moments section label:after {
				content: '’';
			}

		.moments section figure {
			position: relative;
			display: block;
			margin-bottom: 5px;
		}

			.moments section figure:before {
				position: absolute;
				content: '';
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				-moz-box-shadow: inset 0 0 0 1px #c2c2c2;
				-webkit-box-shadow: inset 0 0 0 1px #c2c2c2;
				box-shadow: inset 0 0 0 1px #c2c2c2;
			}

			.moments section figure img {
				display: block;
			}

		.moments section div {
			position: relative;
			display: block;
			padding: 10px;
			background-color: #fff;
			-moz-transition-duration: 1s;
			-o-transition-duration: 1s;
			-webkit-transition-duration: 1s;
			transition-duration: 1s;
		}

			.moments section div p {
				display: block;
				color: #000;
				line-height: 22px;
				text-align: left;
				font-size: 14px;
				font-family: 'Futura Std Book';
				-moz-transition-duration: 1s;
				-o-transition-duration: 1s;
				-webkit-transition-duration: 1s;
				transition-duration: 1s;
			}

			.moments section div span {
				position: absolute;
				bottom: 10px;
				left: 10px;
				line-height: 1;
				color: #3c3c3c;
				font-size: 12px;
				font-family: 'Futura Std Book';
			}

		.moments section.image div {
			display: block;
			padding-bottom: 30px;
		}

		.moments section div.new {
			background-color: #ed1c24;
		}

			.moments section div.new p {
				color: #fff;
			}

.identity {
	float: left;
	width: 100%;
}

	.identity h2 {
		position: absolute;
		top: 25px;
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
		font-family: 'Futura Std Bold';
		font-size: 16px;
	}

	.identity h3 {
		padding: 5px;
		padding-top: 15px;
		color: #fff;
		font-family: 'Futura Std Bold';
		font-size: 12px;
	}

		.identity h3:nth-of-type(1) {
			padding: 0;
			padding-bottom: 5px;
		}

	.identity p {
		color: #fff;
		font-family: 'Futura Std Book';
		font-size: 12px;
	}

.special {
	position: relative;
	float: left;
	width: 100%;
}

	.special h2 {
		position: absolute;
		top: 25px;
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
		font-family: 'Futura Std Bold';
		font-size: 16px;
	}

	.special:before {
		content: '';
		position: absolute;
		top: 110px;
		left: 50%;
		margin-left: -0.5px;
		width: 1px;
		height: calc(70% - 40px);
		background-color: #3c3c3c;
		z-index: 2;
	}

	.special div {
		position: relative;
		clear: both;
		width: calc(50% - 30px);
		border-bottom: 1px solid #3c3c3c;
	}

		.special div:before {
			position: absolute;
			top: 0;
			width: 30px;
			text-align: center;
			line-height: 22px;
			color: #fff;
			font-size: 14px;
		}

		.special div.yellow:before {
			color: #ffd600;
		}

		.special div.red:before {
			color: #F6323E;
		}

		.special div.icon-substitute:before {
			color: #0f0;
		}

		.special div span {
			margin: 0 2px;
			line-height: 22px;
			color: #fff;
			font-family: 'Futura Std Book';
			font-size: 12px;
		}

			.special div span:after {
				content: '’';
			}

		.special div p {
			margin: 0 3px;
			line-height: 22px;
			color: #fff;
			font-family: 'Futura Std Book';
			font-size: 12px;
		}

		.special div.away {
			float: right;
			padding-left: 30px;
		}

			.special div.away:before {
				left: 0;
			}

			.special div.away span {
				float: left;
			}

			.special div.away p {
				float: left;
			}

		.special div.home {
			float: left;
			padding-right: 30px;
		}

			.special div.home:before {
				right: 0;
			}

			.special div.home span {
				float: right;
			}

			.special div.home p {
				float: right;
			}

.squad {
	float: left;
	width: 100%;
}

	.squad h2 {
		position: absolute;
		top: 25px;
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
		font-family: 'Futura Std Bold';
		font-size: 16px;
	}

	.squad h3 {
		height: 40px;
		padding-bottom: 0;
		line-height: 1;
		letter-spacing: 0;
		margin-bottom: 10px;
		color: #fff;
		font-size: 18px;
		font-family: 'Futura Std Condensed Light';
	}

	.squad h4 {
		line-height: 22px;
		color: #fff;
		font-size: 14px;
		font-family: 'Futura Std Book';
	}

	.squad h5 {
		line-height: 1;
		margin-bottom: 15px;
		color: #fff;
		font-size: 18px;
		font-family: 'Futura Std Condensed Light';
	}

	.squad section {
		float: left;
		width: 100%;
		margin-bottom: 15px;
		border-bottom: 1px solid #3c3c3c;
	}

	.squad div {
		float: left;
		width: 50%;
		padding-bottom: 10px;
	}

		.squad div:nth-of-type(1) {
			text-align: left;
		}

			.squad div:nth-of-type(1) h3,
			.squad div:nth-of-type(1) h4,
			.squad div:nth-of-type(1) h5 {
				text-align: left;
				padding-left: 10px;
			}

			.squad div:nth-of-type(1) span,
			.squad div:nth-of-type(1) p {
				float: left;
				padding-left: 10px;
			}

		.squad div:nth-of-type(2) {
			text-align: right;
		}

			.squad div:nth-of-type(2) h3,
			.squad div:nth-of-type(2) h4,
			.squad div:nth-of-type(2) h5 {
				text-align: right;
				padding-right: 10px;
			}

			.squad div:nth-of-type(2) span,
			.squad div:nth-of-type(2) p {
				float: right;
				padding-right: 10px;
			}

	.squad span,
	.squad p {
		line-height: 22px;
		color: #fff;
		font-size: 12px;
		font-family: 'Futura Std Book';
	}

	.squad span {
		width: 30px;
		clear: both;
	}

.content-match-center {
	width: 100%;
}

	.content-match-center .swiper-container {
		position: relative;
	}

		.content-match-center .swiper-container .swiper-slide {
			display: block;
		}

		.content-match-center .swiper-container h3 {
			display: block;
			height: 60px;
			line-height: 60px;
			text-align: center;
			font-size: 14px;
			font-family: 'Futura Std Bold';
			color: #fff;
			font-weight: normal;
		}

		.content-match-center .swiper-container section {
			position: relative;
			display: block;
			padding: 10px;
			margin-top: 10px;
			border-top: 1px solid #3a3a3a;
			border-bottom: 1px solid #3a3a3a;
		}

			.content-match-center .swiper-container section:before {
				content: '';
				position: absolute;
				top: 0;
				left: 0;
				width: 1px;
				height: 100%;
				background-color: #3a3a3a;
			}

			.content-match-center .swiper-container section:after {
				content: '';
				position: absolute;
				top: 0;
				right: -1px;
				width: 1px;
				height: 100%;
				background-color: #3a3a3a;
			}

		.content-match-center .swiper-container a {
			display: block;
			width: 100%;
			margin-bottom: 10px;
		}

			.content-match-center .swiper-container a:last-of-type {
				margin: 0;
			}

		.content-match-center .swiper-container aside {
			display: block;
			width: 100%;
			padding: 5px 0;
		}

			.content-match-center .swiper-container aside:first-of-type {
				position: relative;
				padding: 10px 0;
				background-color: #fff;
				border-bottom: 1px solid #3a3a3a;
				height: 100px;
			}

		.content-match-center .swiper-container figure {
			float: left;
			width: 125px;
			position: relative;
			z-index: 1;
		}

			.content-match-center .swiper-container figure:last-of-type {
				float: right;
			}

		.content-match-center .swiper-container img {
			display: block;
			margin: 0 auto;
			margin-bottom: 3px;
		}

		.content-match-center .swiper-container i {
			display: block;
			text-align: center;
			padding: 0 10px;
			font-family: 'Futura Std Condensed Light';
			color: #000;
			font-size: 15px;
			font-style: normal;
		}

		.content-match-center .swiper-container mark {
			position: absolute;
			display: block;
			width: 160px;
			background-color: #fff;
			left: 50%;
			-moz-transform: translateX(-50%);
			-ms-transform: translateX(-50%);
			-o-transform: translateX(-50%);
			-webkit-transform: translateX(-50%);
			transform: translateX(-50%);
		}

			.content-match-center .swiper-container mark:before {
				position: absolute;
				content: '';
				bottom: 0;
				left: 50%;
				width: 1px;
				height: 30px;
				margin-left: -0.5px;
				background-color: #bababa;
			}

		.content-match-center .swiper-container em {
			float: left;
			width: 41px;
			text-align: center;
			font-family: 'Futura Std Condensed Bold';
			font-size: 26px;
			color: #000;
			font-style: normal;
		}

			.content-match-center .swiper-container em:first-of-type {
				margin-left: 38px;
			}


		.content-match-center .swiper-container label {
			display: block;
			font-family: 'Futura Std Condensed Bold';
			font-size: 14px;
			color: #ed1c24;
			text-align: center;
			height: 18px;
		}

		.content-match-center .swiper-container span {
			display: block;
			line-height: 2;
			font-family: 'Futura Std Condensed Bold';
			font-size: 11px;
			color: #fff;
			padding: 0 10px;
		}

		.content-match-center .swiper-container b {
			position: absolute;
			left: 0;
			right: 0;
			bottom: 5px;
			text-align: center;
			font-weight: normal;
			font-family: 'Futura Std Book';
			font-size: 13px;
			color: #ed1c24;
		}

		.content-match-center .swiper-container .swiper-button-black {
			width: 32px;
			height: 60px;
			background-color: #fff;
			background-size: 18px;
			margin-top: 0;
			top: 0;
		}

			.content-match-center .swiper-container .swiper-button-black:hover {
				background-color: #ed1c24;
			}

		.content-match-center .swiper-container .swiper-button-prev {
			left: 0;
		}

		.content-match-center .swiper-container .swiper-button-next {
			right: 0;
		}

		.content-match-center .swiper-container .just-playing:before {
			content: ':';
			width: auto;
			background-color: transparent;
			color: #ed1c24;
			font-family: 'Futura Std Condensed Bold';
			font-size: 18px;
			margin-left: -2px;
			-moz-animation-name: counter;
			-o-animation-name: counter;
			-webkit-animation-name: counter;
			animation-name: counter;
			-moz-animation-duration: 2s;
			-o-animation-duration: 2s;
			-webkit-animation-duration: 2s;
			animation-duration: 2s;
			-moz-animation-iteration-count: infinite;
			-o-animation-iteration-count: infinite;
			-webkit-animation-iteration-count: infinite;
			animation-iteration-count: infinite;
		}

		.content-match-center .swiper-container .just-playing em {
			color: #ed1c24;
		}

	.content-match-center .not-played mark:before {
		content: ':';
		width: auto;
		margin-top: 23px;
		margin-left: -2px;
		background-color: transparent;
		color: #adaaaa;
		font-family: 'Futura Std Condensed Bold';
		font-size: 18px;
	}

	.content-match-center .not-played em {
		color: #adaaaa;
	}

.content-match-center-white .swiper-container h3 {
	color: #000;
	height: auto;
	line-height: normal;
}

.content-match-center-white .swiper-container span {
	color: #000;
}

.content-match-center-white .swiper-container .pager span {
	display: inline-block;
	width: 4px;
	height: 4px;
	margin: 0 2px;
	vertical-align: middle;
	border: 1px solid #000;
	background-color: #fff;
	opacity: 1;
	padding: 0;
}


.content-broadcast-stream {
	width: 100%;
}

	.content-broadcast-stream iframe {
		margin-bottom: 40px;
		width: 100%;
	}

.gallery-detail {
}

	.gallery-detail img {
		width: 100%;
		margin-bottom: 5px;
	}

.content-sponsor {
	display: block;
	padding: 40px 0;
	border-bottom: 1px #2a2a2a solid;
	text-align: center;
}

	.content-sponsor .sponsor-big {
		display: inline-block;
		height: 110px;
		line-height: 110px;
		border-radius: 5px;
		text-align: center;
		padding: 0 28px;
		vertical-align: middle;
	}

	.content-sponsor .sponsor-small {
		display: inline-block;
		height: 55px;
		line-height: 55px;
		border-radius: 3px;
		text-align: center;
		padding: 5px 10px;
		vertical-align: middle;
	}

	.content-sponsor .sponsor:hover {
		background-color: #fff;
	}

	.content-sponsor .sponsor-vodafone:before,
	.content-sponsor .sponsor-vodafone:after,
	.content-sponsor .sponsor-vodafone span:before {
		color: #7d7d7d;
		font-size: 30px;
	}

	.content-sponsor .sponsor-vodafone:before,
	.content-sponsor .sponsor-vodafone span:before {
		color: #3c3c3c;
	}

	.content-sponsor .sponsor-vodafone:hover {
		background-color: #ED1C24;
	}

		.content-sponsor .sponsor-vodafone:hover:before {
			color: #231F20;
		}

		.content-sponsor .sponsor-vodafone:hover:after {
			color: #fff;
		}

		.content-sponsor .sponsor-vodafone:hover span:before {
			color: #ED1C24;
		}

	.content-sponsor .sponsor-adidas:before {
		color: #7d7d7d;
		font-size: 60px;
	}

	.content-sponsor .sponsor-adidas:hover {
		background-color: #000;
	}

		.content-sponsor .sponsor-adidas:hover:before {
			color: #fff;
		}

	.content-sponsor .sponsor-beko:before {
		color: #7d7d7d;
		font-size: 50px;
	}

	.content-sponsor .sponsor-beko:hover {
		background-color: #0098DB;
	}

		.content-sponsor .sponsor-beko:hover:before {
			color: #fff;
		}

	.content-sponsor .sponsor-kalde:before,
	.content-sponsor .sponsor-kalde:after,
	.content-sponsor .sponsor-kalde span:before,
	.content-sponsor .sponsor-kalde span:after {
		color: #7d7d7d;
		font-size: 48px;
	}

	.content-sponsor .sponsor-kalde:before {
		color: #3c3c3c;
	}

	.content-sponsor .sponsor-kalde span:before {
		color: #b4b4b4;
	}

	.content-sponsor .sponsor-kalde:hover:before {
		color: #F8971D;
	}

	.content-sponsor .sponsor-kalde:hover:after {
		color: #005288;
	}

	.content-sponsor .sponsor-kalde:hover span:before {
		color: #fff;
	}

	.content-sponsor .sponsor-kalde:hover span:after {
		color: #000;
	}

	.content-sponsor .sponsor-coca-cola:before {
		color: #7d7d7d;
		font-size: 34px;
	}

	.content-sponsor .sponsor-coca-cola:hover {
		background-color: #fff;
	}

		.content-sponsor .sponsor-coca-cola:hover:before {
			color: #e3222c;
		}

	.content-sponsor .sponsor-spor-toto:before,
	.content-sponsor .sponsor-spor-toto:after {
		color: #7d7d7d;
		font-size: 22px;
	}

	.content-sponsor .sponsor-spor-toto:hover:before {
		color: #000000;
	}

	.content-sponsor .sponsor-spor-toto:hover:after {
		color: #ED1C24;
	}

	.content-sponsor .sponsor-deniz-bank:before,
	.content-sponsor .sponsor-deniz-bank:after {
		color: #7d7d7d;
		font-size: 22px;
	}

	.content-sponsor .sponsor-deniz-bank:hover:before {
		color: #00539B;
	}

	.content-sponsor .sponsor-deniz-bank:hover:after {
		color: #D11242;
	}

	.content-sponsor .sponsor-sompo-japan-sigorta:before,
	.content-sponsor .sponsor-sompo-japan-sigorta:after,
	.content-sponsor .sponsor-sompo-japan-sigorta span:before {
		color: #7d7d7d;
		font-size: 22px;
	}

	.content-sponsor .sponsor-sompo-japan-sigorta:after {
		color: #3c3c3c;
	}

	.content-sponsor .sponsor-sompo-japan-sigorta:hover:before {
		color: #E11D3F;
	}

	.content-sponsor .sponsor-sompo-japan-sigorta:hover:after {
		color: #BFBFBF;
	}

	.content-sponsor .sponsor-sompo-japan-sigorta:hover span:before {
		color: #000000;
	}

	.content-sponsor .sponsor-mogaz:before,
	.content-sponsor .sponsor-mogaz:after {
		color: #7d7d7d;
		font-size: 20px;
	}

	.content-sponsor .sponsor-mogaz:before {
		color: #3c3c3c;
	}

	.content-sponsor .sponsor-mogaz:hover:before {
		color: #E73F0C;
	}

	.content-sponsor .sponsor-mogaz:hover:after {
		color: #1E3876;
	}

	.content-sponsor .sponsor-acibadem:before {
		color: #7d7d7d;
		font-size: 14px;
	}

	.content-sponsor .sponsor-acibadem:hover {
		background-color: #004A8F;
	}

		.content-sponsor .sponsor-acibadem:hover:before {
			color: #fff;
		}

	.content-sponsor .sponsor-fleet-corp:before,
	.content-sponsor .sponsor-fleet-corp:after,
	.content-sponsor .sponsor-fleet-corp span:before,
	.content-sponsor .sponsor-fleet-corp span:after {
		color: #3c3c3c;
		font-size: 84px;
	}

	.content-sponsor .sponsor-fleet-corp span:last-child:before {
		color: #7d7d7d;
	}

	.content-sponsor .sponsor-fleet-corp:hover {
		background-color: #000;
	}

		.content-sponsor .sponsor-fleet-corp:hover:before {
			color: #4F4A21;
		}

		.content-sponsor .sponsor-fleet-corp:hover:after {
			color: #93800A;
		}

		.content-sponsor .sponsor-fleet-corp:hover span:before {
			color: #958B08;
		}

		.content-sponsor .sponsor-fleet-corp:hover span:after {
			color: #C6BC89;
		}

		.content-sponsor .sponsor-fleet-corp:hover span:last-child:before {
			color: #fff;
		}

	.content-sponsor .sponsor-turkish-airlines:before,
	.content-sponsor .sponsor-turkish-airlines:after {
		color: #7d7d7d;
		font-size: 26px;
	}

	.content-sponsor .sponsor-turkish-airlines:hover:before {
		color: #EE3124;
	}

	.content-sponsor .sponsor-turkish-airlines:hover:after {
		color: #0054A4;
	}

	.content-sponsor .sponsor-faruk-gulluoglu:before {
		color: #7d7d7d;
		font-size: 22px;
	}

	.content-sponsor .sponsor-faruk-gulluoglu:hover {
		background-color: #BA141A;
	}

		.content-sponsor .sponsor-faruk-gulluoglu:hover:before {
			color: #fff;
		}

	.content-sponsor .sponsor-alperen-insaat:before,
	.content-sponsor .sponsor-alperen-insaat:after {
		color: #7d7d7d;
		font-size: 24px;
	}

	.content-sponsor .sponsor-alperen-insaat:hover:before {
		color: #231F20;
	}

	.content-sponsor .sponsor-alperen-insaat:hover:after {
		color: #C5A262;
	}

	.content-sponsor .sponsor-sarar:before {
		color: #7d7d7d;
		font-size: 14px;
	}

	.content-sponsor .sponsor-sarar:hover:before {
		color: #000;
	}

	.content-sponsor .sponsor-klinik-32:before {
		color: #7d7d7d;
		font-size: 30px;
	}

	.content-sponsor .sponsor-klinik-32:hover:before {
		color: #000;
	}

	.content-sponsor .sponsor-aktif-bank:before {
		color: #7d7d7d;
		font-size: 24px;
	}

	.content-sponsor .sponsor-aktif-bank:hover {
		background-color: #fff;
	}

		.content-sponsor .sponsor-aktif-bank:hover:before {
			color: #ED1C24;
		}

	.content-sponsor .sponsor-sirma:before {
		color: #7d7d7d;
		font-size: 18px;
	}

	.content-sponsor .sponsor-sirma:hover {
		background-color: #008ACE;
	}

		.content-sponsor .sponsor-sirma:hover:before {
			color: #fff;
		}

	.content-sponsor .sponsor-odeabank:before {
		color: #7d7d7d;
		font-size: 18px;
	}

	.content-sponsor .sponsor-odeabank:hover:before {
		color: #0A1B12;
	}

	.content-sponsor .sponsor-rmk-marine:before {
		color: #7d7d7d;
		font-size: 18px;
	}

	.content-sponsor .sponsor-rmk-marine:hover:before {
		color: #0D97D4;
	}

	.content-sponsor .sponsor-dogus-otomotiv:before,
	.content-sponsor .sponsor-dogus-otomotiv:after {
		color: #7d7d7d;
		font-size: 26px;
	}

	.content-sponsor .sponsor-dogus-otomotiv:hover:before {
		color: #2E2A25;
	}

	.content-sponsor .sponsor-dogus-otomotiv:hover:after {
		color: #435363;
	}

	.content-sponsor .sponsor-yurtici-kargo:before,
	.content-sponsor .sponsor-yurtici-kargo:after {
		color: #7d7d7d;
		font-size: 22px;
	}

	.content-sponsor .sponsor-yurtici-kargo:hover {
		background-color: #0066B3;
	}

		.content-sponsor .sponsor-yurtici-kargo:hover:before {
			color: #fff;
		}

		.content-sponsor .sponsor-yurtici-kargo:hover:after {
			color: #F78E1E;
		}

	.content-sponsor .sponsor-nesine-com:before {
		color: #7d7d7d;
		font-size: 20px;
	}

	.content-sponsor .sponsor-nesine-com:hover {
		background-color: #FFCB05;
	}

		.content-sponsor .sponsor-nesine-com:hover:before {
			color: #000;
		}

	.content-sponsor .sponsor-hublot:before {
		color: #7d7d7d;
		font-size: 24px;
	}

	.content-sponsor .sponsor-hublot:hover:before {
		color: #000;
	}

	.content-sponsor .sponsor-brooksbrothers:before {
		color: #7d7d7d;
		font-size: 44px;
	}

	.content-sponsor .sponsor-brooksbrothers:hover {
		background-color: #00274D;
	}

		.content-sponsor .sponsor-brooksbrothers:hover:before {
			color: #fff;
		}

	.content-sponsor .sponsor-hardline:before,
	.content-sponsor .sponsor-hardline:after,
	.content-sponsor .sponsor-hardline span:before {
		color: #7d7d7d;
		font-size: 32px;
	}

	.content-sponsor .sponsor-hardline:before {
		color: #231F20;
	}

	.content-sponsor .sponsor-hardline:hover:before {
		color: #E2231A;
	}

	.content-sponsor .sponsor-hardline:hover:after {
		color: #fff;
	}

	.content-sponsor .sponsor-hardline:hover span:before {
		color: #231F20;
	}

	.content-sponsor .sponsor-damla:before {
		color: #7d7d7d;
		font-size: 26px;
	}

	.content-sponsor .sponsor-damla:hover {
		background-color: #fff;
	}

		.content-sponsor .sponsor-damla:hover:before {
			color: #002e6d;
		}

	.content-sponsor .sponsor-temsa:before {
		color: #7d7d7d;
		font-size: 11px;
	}

	.content-sponsor .sponsor-temsa:hover:before {
		color: #231f20;
	}

	.content-sponsor .sponsor-guris:before {
		color: #3c3c3c;
	}

	.content-sponsor .sponsor-guris:after {
		color: #7d7d7d;
	}

	.content-sponsor .sponsor-guris:before,
	.content-sponsor .sponsor-guris:after {
		font-size: 22px;
	}

	.content-sponsor .sponsor-guris:hover {
		background-color: #fff;
	}

		.content-sponsor .sponsor-guris:hover:before {
			color: #0076be;
		}

		.content-sponsor .sponsor-guris:hover:after {
			color: #000;
		}

	.content-sponsor .sponsor-lukoil:before,
	.content-sponsor .sponsor-lukoil:after {
		font-size: 26px;
		color: #7d7d7d;
	}

	.content-sponsor .sponsor-lukoil:hover {
		background-color: #fff;
	}

		.content-sponsor .sponsor-lukoil:hover:before {
			color: #d40d16;
		}

		.content-sponsor .sponsor-lukoil:hover:after {
			color: #000;
		}

	.content-sponsor .sponsor-maximum:before {
		font-size: 24px;
		color: #7d7d7d;
	}

	.content-sponsor .sponsor-maximum:hover {
		background-color: #fff;
	}

		.content-sponsor .sponsor-maximum:hover:before {
			color: #ff0d87;
		}

	.content-sponsor .sponsor-avon:before {
		font-size: 18px;
		color: #7d7d7d;
	}

	.content-sponsor .sponsor-avon:hover {
		background-color: #fff;
	}

		.content-sponsor .sponsor-avon:hover:before {
			color: #ec008c;
		}

	.content-sponsor .sponsor-volvo:before {
		font-size: 36px;
		color: #7d7d7d;
	}

	.content-sponsor .sponsor-volvo:hover {
		background-color: #1e3480;
	}

		.content-sponsor .sponsor-volvo:hover:before {
			color: #fff;
		}

.content-contact {
	display: block;
	padding: 0 12px 20px;
	line-height: 1.5;
	font-family: 'Futura Std Book';
	font-size: 14px;
	color: #fff;
}

	.content-contact strong {
		font-family: 'Futura Std Bold';
		font-weight: normal;
	}

	.content-contact a {
		color: #ed1c24;
	}

#orientation-message {
	display: none;
	position: fixed;
	z-index: 999;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background-color: #000;
}

	#orientation-message .message {
		font-family: "Futura Std Bold";
		font-size: 22px;
		color: rgb(255, 255, 255);
		margin: 40px 0;
		text-align: center;
	}

	#orientation-message .image {
		-moz-animation-name: mobile-rorate;
		-o-animation-name: mobile-rorate;
		-webkit-animation-name: mobile-rorate;
		animation-name: mobile-rorate;
		-moz-animation-duration: 3s;
		-o-animation-duration: 3s;
		-webkit-animation-duration: 3s;
		animation-duration: 3s;
		-moz-animation-iteration-count: infinite;
		-o-animation-iteration-count: infinite;
		-webkit-animation-iteration-count: infinite;
		animation-iteration-count: infinite;
		text-align: center;
	}

		#orientation-message .image img {
			display: inline-block;
		}

.white-button {
	cursor: pointer;
	float: none;
	clear: both;
	position: relative;
	z-index: 1;
	display: table;
	font-family: 'Futura Std Bold';
	font-size: 14px;
	color: #000;
	background-color: #fff;
	padding: 15px;
	margin: 0 auto;
}

	.white-button:before {
		content: '';
		position: absolute;
		z-index: -1;
		opacity: 0;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		background-color: #ed1c24;
		-moz-transform: scale(0, 1);
		-ms-transform: scale(0, 1);
		-o-transform: scale(0, 1);
		-webkit-transform: scale(0, 1);
		transform: scale(0, 1);
	}

	.white-button:hover {
		color: #fff;
	}

		.white-button:hover:before {
			-moz-transform: scale(1.005, 1);
			-ms-transform: scale(1.005, 1);
			-o-transform: scale(1.005, 1);
			-webkit-transform: scale(1.005, 1);
			transform: scale(1.005, 1);
			opacity: 1;
		}

@-moz-keyframes mobile-rorate {
	0% {
		-moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}

	50% {
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}

	100% {
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
}

@-webkit-keyframes mobile-rorate {
	0% {
		-moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}

	50% {
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}

	100% {
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
}

@keyframes mobile-rorate {
	0% {
		-moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}

	50% {
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}

	100% {
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
}

@media all and (orientation: landscape) {
	#orientation-message {
		display: block;
	}
}
